Subject: Enhancing Team Effectiveness Process
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 10 Apr 2000 11:11:00 -0700 (PDT)

Hello to each of you!

As you've heard from Paul, I'm going to be working with your team to devise 
some very specific and concrete strategies to enhance the way you, both 
individually and as a group of co-workers, contribute to achieving the 
business goals established for your office.  

I'm going to be on your conference call this coming Thursday to give you an 
overview of the process Paul and I have discussed. I'll try to answer 
questions and give you as much insight and "comfort" as I can. I know it's a 
bit awkward working on an effort such as this with someone you've never laid 
eyes on. It was for that reason I was hoping that I'd be able join your staff 
meeting in person this week and meet you "face-to-face" but the stars didn't 
align quite right so that's just going to have to wait a few weeks. The 
trusty e-mail system and the telephone will just have to suffice for our 
initial work together!

The first part of this process is to get some "base line" data so that there 
is a sort of "level playing field" of information that we're working with. 
Recognizing that you're already deluged with surveys and assessments, it is 
only after great consideration that I'm asking you to complete the one that's 
attached to this note! Frankly, there's just no easy way to get this initial 
perspective so I hope you'll understand. 

Here's what I'd like you to do: 
 - Complete the assessment - it's only 25 items in length and all are pretty 
straightforward.
 - Print off a hard copy and hold on to the assessment! Just keep it with you.
 - When we "talk" on the conference call this Thursday, 4/13, be prepared to 
work with me on setting-up
    a time for you and me to have about 45 minutes or an hour to go over your 
responses in some detail - on the      telephone, unfortunately.   

I'll write this to you now and will say it to you in the future -  everything 
we discuss is strictly confidential. My interest is only in establishing some 
understanding of the work climate within your team. 

After I've gathered the assessment and discussion information and have had a 
chance to review and digest it, I'll be coming out to your fair city for an 
"off-site" workshop. I'll tell you more about that on Thursday in addition to 
setting some dates on which to hold the workshop that will work for all of 
you (I know that's going to be the challenge!) 

One final word (or two): My intention in this work with you and your team 
will be strictly focused on the "here and now" and on what future, specific 
action items we can identify and implement that will enhance your individual 
and team performance to produce the desired business results.    

Talk with you on Thursday and I'm looking forward to working with you. 

Best Regards,

Don Miller